← Clasificaciones

Scotland

Women's National League

#EquipoPWDLPDBPPtsForma
1West of Scotland FC5401+200521WLWWW
2Wigtownshire RFC5401+62521WWWWL
3Greenock Wanderers RFC5302+175315WWWLL
4Highland RFC4202-59210LLWW
5Dundee Valkyries5005-22511LLLLL
6Ayr RFC4103-15310LLLW

Fuente: Scottish Rugby · consultado 14 oct, 16:52 · Forma: los últimos cinco resultados que tenemos, el más reciente a la derecha.

Partidos y resultados →

Cada tabla es la clasificación publicada por la propia liga, con sus bonus, sanciones y desempates. BP aparece donde la liga lo publica; en el resto ya está incluido en Pts.